/*29. Write a query to find all those customers whose grade are not as the grade, belongs to the city Paris.*/
SELECT *  
FROM customer   
WHERE grade NOT IN  
   (SELECT grade  
    FROM customer  
    WHERE city='Paris');